<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/rl_red_leaves_feedback" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="@dimen/red_leaves_feedback_text_height" android:layout_marginLeft="15.0dip" android:layout_marginTop="@dimen/red_leaves_vertical_item_divider_height" android:layout_marginRight="15.0dip" android:layout_marginBottom="@dimen/red_leaves_vertical_item_divider_height">
        <TextView android:textSize="14.0dip" android:textColor="@color/moji_text_color_black" android:id="@id/red_leaves_feedback_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/red_leaves_feedback_title" android:layout_centerInParent="true" />
    </RelativeLayout>
</LinearLayout>